<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92834ddddc50495ea267b9f953764e1f">
  <dict>
    <!--2023-11-30 18:05:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
